[
  {
    "family": "bearsans",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "bearsans",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsans",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsans",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsans",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "bearsans",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsansheadline",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsansheadline",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "bearsansheadline",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "bearsansheadline",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "roboto-mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  }
]